{
  "CHAT_LIST": {
    "LOADING": "Preluare conversații",
    "LOAD_MORE_CONVERSATIONS": "Încarcă mai multe conversații",
    "EOF": "Toate conversațiile au fost încărcate 🎉",
    "LIST": {
      "404": "Nu sunt conversații active în acest grup."
    },
    "TAB_HEADING": "Conversații",
    "SEARCH": {
      "INPUT": "Caută persoane, conversații, răspunsuri salvate .."
    },
    "STATUS_TABS": [
      {
        "NAME": "Deschide",
        "KEY": "openCount"
      },
      {
        "NAME": "Rezolvat",
        "KEY": "allConvCount"
      }
    ],
    "ASSIGNEE_TYPE_TABS": [
      {
        "NAME": "Ale mele",
        "KEY": "me",
        "COUNT_KEY": "mineCount"
      },
      {
        "NAME": "Neatribuit",
        "KEY": "unassigned",
        "COUNT_KEY": "unAssignedCount"
      },
      {
        "NAME": "Toate",
        "KEY": "all",
        "COUNT_KEY": "allCount"
      }
    ],
    "CHAT_STATUS_ITEMS": [
      {
        "TEXT": "Deschide",
        "VALUE": "open"
      },
      {
        "TEXT": "Rezolvat",
        "VALUE": "resolved"
      },
      {
        "TEXT": "Bot",
        "VALUE": "bot"
      }
    ],
    "ATTACHMENTS": {
      "image": {
        "ICON": "icon",
        "CONTENT": "Mesaj imagine"
      },
      "audio": {
        "ICON": "icon volum mare",
        "CONTENT": "Mesaj audio"
      },
      "video": {
        "ICON": "Icon ios videocam",
        "CONTENT": "Mesaj video"
      },
      "file": {
        "ICON": "icon document",
        "CONTENT": "Fişier ataşat"
      },
      "location": {
        "ICON": "icon ios-location",
        "CONTENT": "Locaţie"
      },
      "fallback": {
        "ICON": "icon link",
        "CONTENT": "a partajat un URL"
      }
    },
    "RECEIVED_VIA_EMAIL": "Received via email",
    "VIEW_TWEET_IN_TWITTER": "View tweet in Twitter",
    "REPLY_TO_TWEET": "Reply to this tweet"
  }
}
